@charset "utf-8";

/* ### 기본 스타일 커스터마이징 시작 ### */

/* 게시판 버튼 */
/* 목록 버튼 */
#bo_gall a.btn_b01 {}
#bo_gall a.btn_b01:focus, #bo_gall .btn_b01:hover {}
#bo_gall a.btn_b02 {}
#bo_gall a.btn_b02:focus, #bo_gall .btn_b02:hover {}
#bo_gall a.btn_admin {} /* 관리자 전용 버튼 */
#bo_gall a.btn_admin:focus, #bo_gall a.btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn_b01 {}
#bo_v a.btn_b01:focus, #bo_v .btn_b01:hover {}
#bo_v a.btn_b02 {}
#bo_v a.btn_b02:focus, #bo_v .btn_b02:hover {}
#bo_v a.btn_admin {} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w a.btn_b01 {display:flex; justify-content:center; align-items:center; padding:0;}
#bo_w .btn_confirm {} /* 서식단계 진행 */
#bo_w .btn_submit {}
#bo_w .btn_cancel {}
#bo_w .btn_frmline {} /* 우편번호검색버튼 등 */

/* 기본테이블 */
/* 읽기 내 테이블 */
#bo_v .tbl_head01 {}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w table {}
#bo_w caption {}
#bo_w .frm_address {}
#bo_w .frm_file {}
#bo_w .frm_info {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 caption {}
#bo_w .tbl_frm01 th {}
#bo_w .tbl_frm01 td {}
#bo_w .tbl_frm01 textarea, #bo_w .frm_input {}
#bo_w .tbl_frm01 textarea {}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

#bo_w .required, #bo_w textarea.required {}

/* ### 기본 스타일 커스터마이징 끝 ### */



/* 게시판 목록 공통 */
.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user:after {display:block; clear:both; content:"";}
.btn_bo_user li {float:left;margin-left:5px;background:#fff; margin-top:10px;}
.btn_bo_user > li {position:relative}
.btn_bo_user .bd_btn { border:1px solid #ddd; padding:5px 20px; display:inline-block; font-weight:400;}
.btn_bo_user .bd_btn i {margin-left:5px;}
.btn_bo_user .bd_btn:hover {background:#e5e5e5;}
.btn_bo_user button {background:#fff; border:1px solid #ddd; padding:5px 10px;}
.btn_bo_user .red {color:#d13f4a; border-color:#d13f4a; }
.btn_bo_user .red:hover {background:#d13f4a; color:#fff;}
.btn_bo_user .point {background:#203d79; border-color:#203d79; color:#fff;transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s;}
.btn_bo_user .point:hover {background:#1d4699; border-color:#1d4699; color:#fff;}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:0 8px;border:0;background:#d4d4d4;color:#666;text-decoration:none;vertical-align:middle}

/* 분류 */
#bo_cate h2 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_cate {background:#fff;color:#333; margin-bottom:20px;white-space: nowrap;overflow-x: auto;-webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar;}
#bo_cate::-webkit-scrollbar {display: none;}
#bo_cate ul { max-width:1280px; margin:0 auto; display: flex; justify-content:center; flex-wrap:wrap;  gap:10px 20px; }
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""} 
#bo_cate li { border-left:1px solid #e5e5e5; padding-left:20px;}
#bo_cate li:first-child {border-left:0; padding-left:0;}
#bo_cate li a {font-size: 16px; color:#777; white-space: nowrap;  text-overflow: ellipsis; }
#bo_cate #bo_cate_on{font-weight:600;color:var(--main-color); }

#bo_sch {/*background:#f5f5f5;*/position:relative;margin:0 auto 20px;border-radius:3px; padding: 30px;    display: flex;
    justify-content: center;}
#bo_sch:after {display:block;visibility:hidden;clear:both;content:""}
#bo_sch form {display:flex; justify-content:center; width: 420px;}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#bo_sch select {border:0;height:50px;border:1px solid #cfcfcf;border-right:0;vertical-align:top;padding:0 10px; background-position:94%;width: 30%;}
#bo_sch .sch_input {height:50px;border:1px solid #cfcfcf;border-left:0;padding:0;padding:0 40px 0 10px;
	vertical-align:top;    width: 70%;}
#bo_sch .sch_input:focus {outline:none; border-bottom:2px solid #1666c6;}
#bo_sch .sch_btn{height:50px;color:#444;top:0;right:30px;border:0;background:none;font-size:18px;vertical-align:top; position: relative;}

@media (max-width: 639px){
	#bo_sch form { width: 90%;}
	#bo_sch select {height:40px;}
	#bo_sch .sch_input {height:40px;}
	#bo_sch .sch_btn{height:40px; font-size: 14px;}
}

#bo_list_total{display:none;color:#fff;left:0;width:100%;z-index:10;text-align:center;font-size:0.923em;width:100% ;}

#bo_gallery{margin:0 auto;max-width:1280px;clear:both}
#bo_gallery .all_chk {/*float:left;*/margin-top:20px}

/*#gall_ul {clear:both; margin-bottom:50px;}
#gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
#gall_ul li {float:left;width:33.3333%;padding:10px; } 
#gall_ul li:nth-child(3n+1){clear:both}
#gall_ul li {float:left;width:50%;padding:10px; } 
#gall_ul li:nth-child(odd){clear:both}*/
#gall_ul { display:flex; flex-wrap:wrap; margin-bottom:50px; clear:both;}
#gall_ul li {width:100%; padding:10px; margin-bottom:20px;}
#gall_ul li.col-gn-2 {width:50%;}
#gall_ul li.col-gn-3 {width:33.33%; }
#gall_ul li.col-gn-4 {width:25%; }
#gall_ul li.col-gn-5 {width:50%; }
#gall_ul li.empty_list {width:100%;}
#gall_ul .gall_img {display:inline-block;position:relative; width:100%;overflow:hidden; border:1px solid #e7e7e7;}
#gall_ul .gall_img img {width:100%; height:auto; -webkit-transform: scale(1);transform: scale(1); transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s;}
#gall_ul .gall_img:hover img {-webkit-transform: scale(1.2);transform: scale(1.2);}
#gall_ul .gall_txt {margin:5px 0; }
#gall_ul .notice_icon{color:#6683be}
#gall_ul .bo_cate_link {color:var(--sub-color);}
#gall_ul .bo_cate_link:after {content:"|"; font-size:0.92em; margin:0 10px;}
#gall_ul .gall_li_tit{ color:#444; font-weight:500;word-break:keep-all;}


#gall_ul .fa-download{width:16px;height:16px;line-height:16px;background:#89c848;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;}
#gall_ul .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;font-weight: normal;}
#gall_ul .fa-heart{width:16px;height:16px;line-height:16px;background:#ff66b0;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;;font-weight: normal;}
#gall_ul .new_icon{display:inline-block;color:#ffba11; text-align:center;vertical-align:middle;font-size:12px; font-weight:500;}
#gall_ul .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;;border-radius:4pxtext-align:center;;vertical-align:middle;font-weight:normal;font-size:11px}
#gall_ul .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #fff;background: #333;text-align: center;border-radius: 4px;font-size: 12px;border:1px solid #333}

#gall_ul .gall_info {line-height:20px;color:#86909a}
#gall_ul .gall_info .sv_member{color:#86909a;font-weight:normal}
#gall_ul .gall_info img{vertical-align:top;border-radius:30px}
#gall_ul .gall_info i{margin-left:5px}


.bo_fx {margin:20px 10px}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""} 
.bo_fx li{display:inline-block;}
.btn_bo_adm{float:left}
.btn_wr{float:right}

 
/* 게시판 쓰기 */
#bo_w #wr_email, #bo_w #wr_homepage, #bo_w #wr_subject {width:100%}

#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#wr_email, #wr_homepage, #wr_subject, .wr_link {width:100%}

.info_title {font-size:20px; font-weight:500; color:#1964bc; margin:10px 0 5px;}


/* 게시판 읽기 */
#bo_v {list-style:none;}
#bo_v>header {padding:0 15px;border-bottom:1px solid #eee}
#bo_v_table {padding:10px;color:#999;font-size:0.9em;font-weight:bold}

#bo_v_title { display:none}
.bo_v_cate {display:inline-block;background:#e2eaf6;color:#3a8afd;border-radius:13px;line-height:20px;border-radius:5px;padding:0 5px;font-weight:bold}
.bo_v_tit {display:block;font-size:1.5em;margin:10px 0 0}

#bo_v_info {padding:15px 0;color:#8e8e8e;line-height:20px; display:none}
#bo_v_info h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_info strong {display:inline-block;font-weight:normal;margin:0 5px}
#bo_v_info .profile_img img {border-radius:50%;vertical-align:top}
#bo_v_info .icon_view {display:inline-block;background:url('./img/icon_view.png') no-repeat 50% 50%;background-size:80%;height:15px;width:20px;overflow:hidden;text-indent:-999px;vertical-align:middle;margin:0 3px 0 5px}
#bo_v_info .icon_comment {display:inline-block;background:url('./img/icon_comment.png') no-repeat 50% 50%;background-size:70%;height:15px;width:20px;overflow:hidden;text-indent:-999px;vertical-align:middle;margin:0 3px 0 5px}


#bo_v_file {margin:20px auto 0; }
#bo_v_file h2  { margin-bottom:10px; /*position:absolute;width:0;height:0;font-size:0;line-height:0;overflow:hidden*/}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding: 10px 10px 10px 60px;border: 1px solid #e8e8e8;background:#fff;color:#aaa;margin: 0 0 10px;border-radius:5px;position:relative;
-webkit-box-shadow: 0 0 5px  #e2e4f1;
-moz-box-shadow: 0 0 5px #e2e4f1;
box-shadow: 1px 2px 8px #e2e4f1
}
#bo_v_file li:hover{border:1px solid #aaa;}
#bo_v_file li:hover i{color:#333}
#bo_v_file li i{position:absolute;top:50%;left:10px;font-size:20px;color:#aaa;width:40px;line-height:40px;text-align:center;margin-top:-20px}
#bo_v_file a {display:block;font-weight:normal;text-decoration:none;margin:0 0 3px}
#bo_v_file li:hover a{color:#333;}
#bo_v_file a strong{text-decoration:underline;font-weight:normal}
#bo_v_file  span {font-size:0.91em}

#bo_v_link {margin:0 }
#bo_v_link h2  {position:absolute;width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding: 10px 10px 10px 60px;border: 1px solid #e8e8e8;background:#fff;color:#aaa;margin: 0 0 10px;border-radius:5px;position:relative;
-webkit-box-shadow: 0 0 5px  #e2e4f1;
-moz-box-shadow: 0 0 5px #e2e4f1;
box-shadow: 1px 2px 8px #e2e4f1}
#bo_v_link li:hover{border:1px solid #aaa;}
#bo_v_link li:hover i{color:#333}
#bo_v_link li i{position:absolute;top:50%;left:10px;color:#aaa;font-size:20px;;width:40px;line-height:40px;text-align:center;margin-top:-20px}
#bo_v_link a {display:block;text-decoration:none;margin:0 0 3px}
#bo_v_link li:hover a{color:#333}
#bo_v_link a strong{text-decoration:underline;font-weight:normal}
#bo_v_link span {font-size:0.91em}
.bo_v_link_cnt {font-size:0.92em}

#bo_v_top {/*margin:-30px 10px 30px*/ margin:10px 0;}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}
#bo_v_top ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top ul li {display:inline-block}
.bo_v_left {float:left}
.bo_v_right {float:right}

#bo_v_bot {padding:0 10px}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb {position:relative;margin:100px 0 0;border-top:1px solid #e4e4ec;border-bottom:1px solid #e4e4ec;text-align:left}
.bo_v_nb:after {display:block;visibility:hidden;clear:both;content:""}
.bo_v_nb li {}
.bo_v_nb li a {display:block;padding:15px;color:#777}
.bo_v_nb li a i {color:#b3b3b3; margin-right:10px;}
.bo_v_nb li.bo_v_prev {border-bottom:1px solid #f8f8f8}
.bo_v_nb li.bo_v_next {}

#bo_v_atc {min-height:200px;}
#bo_v_atc_title {margin:0;padding:0;height:0;overflow:hidden}

#bo_v_img {width:100%; overflow:hidden;zoom:1;}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img a.view_image {display:block}
#bo_v_img img {max-width:100%;height:auto}

#bo_v_con {min-height:200px;margin-bottom:20px;width:100%;font-size:1em;line-height:1.7em;word-break:break-all;overflow:hidden}
#bo_v_con p { word-break:keep-all;}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle;color:#4a5158}
#bo_v_act a:hover {background-color:#fff;color:#ff484f;border-color:#ff484f}
#bo_v_act i {font-size:1.4em;margin-right:5px}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;z-index:9999;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}
#bo_v_act .bo_v_good {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}
#bo_v_act .bo_v_nogood {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}

/* 게시판 댓글 */
#bo_vc {background:#f8f8f8;padding:15px}
#bo_vc h2.bo_vc_tit {}
#bo_vc h2 span {color:#3a8afd}
#bo_vc article {}
#bo_vc article .comment_inner{margin:15px 0 0;padding:15px;background:#fff;border-bottom:1px solid #e4e4ec}
#bo_vc article h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_vc header {position:relative;padding:0;line-height:20px;padding-right:18px}
#bo_vc .profile_img {vertical-align:text-bottom}
#bo_vc .profile_img img {width:23px;height:23px;border-radius:50%}
#bo_vc header .bo_vl_opt {position:absolute;top:-5px;right:-8px}
.comment_inner .bo_vc_w{margin-top:10px;padding-top:15px}

#bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;color:#777}
#bo_vc h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_vc .cmt_contents {margin:10px 0 0;border-radius:5px;line-height:1.8em}
#bo_vc .cmt_contents p {font-size:1.083em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:underline;color:#ed6479}
#bo_vc_empty {margin:0;padding:15px !important;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {display:none;position:absolute;right:0;top:40px;width:58px;text-align:center;border:1px solid #b8bfc4;margin:0;list-style:none;background:#fff;zoom:1;z-index:9999}
.bo_vc_act:before {content:"";position:absolute;top:-8px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.bo_vc_act:after {content:"";position:absolute;top:-6px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.bo_vc_act li {border-bottom:1px solid #f0f0f0}
.bo_vc_act li:last-child {border-bottom:0}
.bo_vc_act li a {display:inline-block;padding:10px 15px}
.bo_vc_act li a:hover {color:#3a8afd}

#bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_vc_w {display:block;position:relative;padding:0 15px 15px;background:#f8f8f8}
.bo_vc_w:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w textarea {width:100%;height:120px;padding:5px;border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle}
#wr_secret {}

.bo_vc_w_info{margin:10px 0}
.bo_vc_w_info:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w_info .frm_input{width:100%;margin:3px 0;margin-right:5px}
.bo_vc_w_info #captcha{padding-top:10px;display:block;clear:both}
.bo_vc_w .btn_confirm{margin-top:10px;line-height:25px;}
.bo_vc_w .btn_confirm .li_chk{float:left}
.bo_vc_w .btn_confirm input{vertical-align:middle}
.bo_vc_w .btn_confirm label{display:inline-block}
.bo_vc_w .btn_submit{float:right;padding:0 20px;font-weight:bold}
.bo_vc_w_wr:after {display:block;visibility:hidden;clear:both;content:""}

#bo_vc_send_sns {display:block;margin-bottom:10px}
#bo_vc_sns {display:block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f {border-radius:3px;background:#3a589b;height:40px;padding: 10px 0 10px 10px}
#bo_vc_sns .sns_li_t {border-radius:3px;background:#00aced;height:40px;padding: 10px 0 10px 10px}
#bo_vc_sns .sns_li_off {background:#bbb}
#bo_vc_sns a {display:inline-block;padding:0 15px 0 5px}
#bo_vc_sns input {margin:0 5px 0 0}

/* 게시판 쓰기 */
.bo_v_option {display:flex;}
.bo_v_option label {margin-left:5px;}
#bo_w #wr_email, #bo_w #wr_homepage, #bo_w #wr_subject {width:100%}

#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#wr_email, #wr_homepage, #wr_subject, .wr_link {width:100%}

/*글쓰기*/
#bo_w {margin:0 auto;padding:10px}
#bo_w .form_01 {margin:10px 0; border-top:2px solid #222;}
#bo_w .write_div {display:grid; grid-template-columns: 160px 1fr; border-bottom:1px solid #e5e5e5; padding:10px; margin:0;}
#bo_w .write_div label,
#bo_w .write_div .label {display:flex; align-items:center; font-size:1rem; font-weight:500;}
#bo_w .bo_option label {display:inline-block; margin-left:5px;}
#bo_w .bo_option input {margin-left:10px;}
#bo_w .bo_option input:first-child {margin-left:0;}
#bo_w .bo_w_select select {width:100%}
#bo_w .frm_input {background-color:#f5f5f5; border:1px solid transparent; border-radius:8px;}
#bo_w textarea {background-color:#f5f5f5; border-radius:8px; border-color:transparent; resize:none;}
#bo_w .bo_w_link {position:relative; }
#bo_w .bo_w_link label {position:absolute;top:1px;left:1px;border-radius:3px 0 0 3px;height:43px;line-height:43px;width:40px;background:#eee;text-align:center}
#bo_w .bo_w_flie {position:relative;}
#bo_w .bo_w_flie .lb_icon {position:absolute;top:0px;left:0px;border-radius:3px 0 0 3px;height:43px;line-height:43px;width:40px;background:#eee;text-align:center}
#bo_w .bo_w_flie .frm_file{margin:0;}
#bo_w .bo_w_flie .file_del {display:flex; margin-top:10px;}
#bo_w .bo_w_flie .file_del input {margin-right:10px;}
#bo_w .bo_w_flie .frm_input {margin:5px 0 0 }
#bo_w .button_div {display:flex; justify-content:center; align-items:center; max-width:640px; margin:40px auto 0;}
#bo_w .button_div .btn {height:50px;}
#bo_w .button_div .btn_b01 { width:calc(30% - 10px); margin-right:10px;}
#bo_w .button_div .btn_submit {width:70%; background:#000; font-size:0.88rem;}

/* 제품 view */
#bo_v_co {width:50%;}
#bo_v_co .pd_name { font-size:1.11em; }
#bo_v_co .pd_info {border-top:2px solid #111; border-bottom:1px solid #ccc; padding:30px 5px; margin-top:20px; line-height:180%; color:#777;  word-break:keep-all;}
#bo_v_co .pd_info table {width:100%;}
#bo_v_co .pd_info th,
#bo_v_co .pd_info td {padding:10px 20px;}
#bo_v_co .pd_info th {border-right:1px solid #e5e5e5; text-align:left; width:25%; max-width:180px;}
.pd_v_box {position:relative; display:flex; justify-content:space-between;}
.pd_v_box .photo_img {max-width:600px; width:50%; min-height:200px; /*background:url('/images/logo.png') #fff center center no-repeat; background-size:28%;*/}
.pd_v_box .photo_img .big_photo {border:1px solid #e0e0e0; text-align:center; margin-bottom:5px}
.pd_v_box .photo_img #thumb {width:100%; display:flex; flex-wrap:wrap; }
.pd_v_box .photo_img .thumb_photo {width:20%; padding:2px;}
.pd_v_box .photo_img .thumb_photo li {border:1px solid #e7e7e7;}
.pd_v_box .photo_img .thumb_photo li img {width:100% !important;}

#bo_v_cont {}
#bo_v_cont h3 {border-bottom:1px solid #e7e7e7; font-weight:500; padding:15px 0; margin:50px 0 30px; display:flex; align-items:center; justify-content:space-between;}
#bo_v_cont h3 a { display:flex; align-items:center; border:2px solid var(--main-color); border-radius:25px; padding:10px;}
#bo_v_cont h3 a img {height:20px;}
#bo_v_cont h3 a span {background:var(--main-color); color:#fff; border-radius:15px; margin-left:10px; font-size:11px; padding:5px 10px;}
#bo_v_cont iframe {width:100%;}


.pd_v_box .detail_tx { }

#bo_v_con .bo_v_tab {border-bottom:1px solid #ddd; margin-bottom:30px}
#bo_v_con h3.bo_v_tit {font-size:17px; padding:5px; text-align:center; border-top:2px solid #111; font-weight:500; border-bottom:1px solid #ddd; margin-bottom:30px;}

.view_btn_list {text-align:center; padding:30px 0 0;}
.view_btn_list a {display:inline-block; padding:12px 100px; font-size:18px; color:#142335; border:1px solid #142335; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;}
.view_btn_list a:hover {background:#222; color:#fff; border-color:#222;}

.ob_btn_list {width:98%; margin:2% auto;}
.ob_btn_list:after {clear:both; content:""; display:block;}
.ob_btn_list li {float:right; width:19%; margin:0.5%; text-align:center; border:1px solid #ddd; box-sizing:border-box; line-height:30px;}

.more_opt.is_list_btn {width:100px;}

/* 작은모니터 */
@media (max-width:1279px){
	.bo_v_nb {margin:50px 0 20px;}
}
/* 태블릿 */
@media (max-width: 1023px){
	
	#bo_sch {margin:0 0 10px; font-size:14px;}
    #bo_list .all_chk{margin:10px 0}
    /*#gall_ul li{width:50%}
    #gall_ul li:nth-child(2n+1){clear:both}
	#gall_ul li:nth-child(3n+1){clear:none;}*/
	
	#gall_ul {margin-bottom:30px;}
	#gall_ul .gall_li_tit{ margin:5px 0;}
	
	.pd_v_box {display:block;}
   .pd_v_box .photo_img {width:100%; margin:0 auto;}
	#bo_v_co {width:100%; max-width:700px; margin:40px auto 0;}
	#bo_v_co .pd_name {font-size:30px;}
	#bo_v_co .pd_info {padding:25px 5px; margin:20px 0 30px;}
	
	.view_btn_list a {font-size:16px;}
}
/* 모바일 */
@media (max-width: 729px){
	#gall_ul {margin-bottom:20px;}
	/*#gall_ul li {padding:5px; width:50%;}
	#gall_ul li:nth-child(2n+1){clear:both}*/
	#gall_ul li {margin-bottom:10px;}
	#gall_ul li.col-gn-2,
	#gall_ul li.col-gn-3,
	#gall_ul li.col-gn-4,
	#gall_ul li.col-gn-5 {width:50%; }
	
	#bo_v_co {margin:30px auto 0;}
    #bo_v_co .pd_name {font-size:24px;}
	#bo_v_co .pd_info {padding:16px 5px; font-size:1.08em; margin:15px 0 20px;}
	
	.view_btn_list {padding:0;}
	.view_btn_list a {font-size:15px; padding:10px 50px; width:100%;}
}
